# Uses of Class
org.apache.lucene.search.grouping.DistinctValuesCollector.GroupCount

- ## Uses of DistinctValuesCollector.GroupCount in org.apache.lucene.search.grouping

  Methods in org.apache.lucene.search.grouping that return types with arguments of type DistinctValuesCollector.GroupCount
  Modifier and Type
  Method
  Description
  `List<DistinctValuesCollector.GroupCount<T,R>>`
  DistinctValuesCollector.`getGroups()`
  Returns all unique values for each top N group.